package com.qmth.distributed.print.business.enums;

/**
 * @Description: 教研分析试卷状态枚举类
 * @Author: CaoZixuan
 * @Date: 2022-05-24
 */
public enum GradeAnalyzePaperStatusEnum {
    SETTING_GRADE_PAPER("设置分析试卷"),
    PUSH_GRADE_BATCH("推送教研分析批次数据"),
    SETTING_GRADE_PAPER_PARAM("设置分析试卷参数"),
    READY_TO_CALCULATE("待计算"),
    CALCULATING("计算中"),
    FINISH_CALCULATE("完成计算"),
    ;
    private final String desc;

    GradeAnalyzePaperStatusEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
