package com.qmth.teachcloud.common.enums;

/**
 * @Description: 题目类型（主观题、客观题）
 * @Author: CaoZixuan
 * @Date: 2022-05-30
 */
public enum QuestionType {
    OBJECTIVE("客观题"),
    SUBJECTIVE("主观题"),
    ;
    private final String desc;

    QuestionType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
